.card {
    border: 1px solid #eee;
    padding: 1rem;
    margin: 0.4rem;
    font-family: sans-serif;
    box-shadow: 2px 2px 2px #888888;
  }

  
.dark {
    background-color: #444;
    border-color: #000;
    color: #fff;
  }